
eServices - Bug #270

Municipality Council app - Verification 

01/15/2017 01:53 PM - Saja Nakhleh

Status: Closed Start date: 01/15/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The success message does not

appear after the rejection (Evidence #

28)

2- after the second rejection, the trx does

not assigned to the Municipality Council,

and it's assigned to the receptionist 

Severity: Normal Environment: Development

Category: Adjustment Transaction Number: Old trx:4032017000176206, 2ed trx:

4032017000176330, 3ed trx:

4032017000176349

Sub-Category: Municipality Council app Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the third created trx should be assigned

to the Municipality Council app

Test Case ID:  

Description

1- Create new transaction, Assign it to the Client approval step

2- Reject the trx

3- re-assign the trx to the Client approval step again

4- Reject the trx

History

#1 - 01/15/2017 02:02 PM - Saja Nakhleh

- File 28.GIF added

#2 - 01/15/2017 02:37 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 01/15/2017 03:25 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

The second issue still duplicated:

2- after the second rejection, the trx does not assigned to the Municipality Council, and it's assigned to the receptionist

this issue duplicate on the Adjustment and Compensation transaction (trx 3: 4022017000176381)
#4 - 01/15/2017 05:11 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment QA added

- Environment deleted (Development)

#5 - 01/16/2017 10:59 AM - Saja Nakhleh

- File 30.gif added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

Same error still duplicate:

the transaction is not assigned to the municipality council although it's rejected twice ( evidence # 30)

#6 - 01/16/2017 09:20 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#7 - 01/17/2017 11:40 AM - Saja Nakhleh

- File 35.GIF added

- File 36.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

When the trx is rejected for the 3ed time, it's assigned to the municipality and executive Councils at the same time ! (Evidence # 35 and 36)

#8 - 01/17/2017 01:05 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#9 - 01/17/2017 02:14 PM - Saja Nakhleh

- Status changed from Fixed to Closed

the last issue is not valid, it's normal behaviour.

Files

28.GIF 112 KB 01/15/2017 Saja Nakhleh

30.gif 166 KB 01/16/2017 Saja Nakhleh

35.GIF 108 KB 01/17/2017 Saja Nakhleh

36.GIF 95.6 KB 01/17/2017 Saja Nakhleh
